# governance-pathways
[CTSA Data Sharing Governance Pathways Project](https://data2health.github.io/governance-pathways/)

## Problem statement
Clear governance pathways within and between CTSAs are needed to expediently allow safe sharing of electronic health data for research. This project provides governance "Pathways" documentation to promote collaborative and flexible data sharing for CTSA hubs.

## Project description
Clear governance pathways within and between CTSAs are needed to expediently allow safe sharing of electronic health data for research. Some CTSAs have multiple collaborating institutions within their institute, who own data (e.g., EHR derived health system data), but struggle to create governance agreements to share the data for research. CTSAs also take on laborious honest brokerage processes and others are struggling to tighten their governance to be in full compliance. CTSAs need clear guidelines and governance vehicles to execute safe and compliant data sharing with individual researchers and across institutions. This project aims to create a library of DUAs and best practice information, a Master Data Use agreement that can be flexibly populated as a template, and "Pathways" documentation for CTSA hubs to aid decisionmaking and authoritative data sharing. The ultimate goal is to promote collaborative and flexible data sharing across the whole of the CTSA Program.

## Alignment to program objectives
TODO see [here](https://github.com/data2health/roadmap/blob/master/cd2h-foa.md)

## Contact person

Point person (github handle) | Site | Program Director
----------|--------------|---------------
Liz Zampino (ezampino | UW | Adam Wilcox


## Leads 

Lead(s) (github handle) | Site
----------|--------------|
Adam Wilcox (@abwilcox) | UW
Christine Suver (@cfsuver) | Sage Bionetworks 

## Team members 

Team Members (github handle) | Site
----------|--------------|
Adam Wilcox (@abwilcox) | UW
Liz Zampino (@ezampino) | UW
Rania Mussa (@ramussa)  | UW
Ann Novakowski (@ankimno) | Sage Bionetworks
Christine Suver (@cfsuver) | Sage Bionetworks 

## Repositories

https://github.com/EBISPOT/DUO

## Deliverables


## Get involved


## Working documents
The [project folder of Google Documents](https://drive.google.com/drive/u/0/folders/1bxu7JRnVgZsaj8xkthsKwpZBiasgDnXL) is available to all onboarded participants.

## Slack channel
The project slack channel (#governance) is accessible to onboarded participants. You will *not* automatically be added to Slack; however, we encourage you to please join via the link you are emailed when you onboard (bit.ly/cd2h-onboarding-form).

