# Budget
Don't edit this - the RPPR generater populates this section

# Research Design
Clear governance pathways within and between CTSAs are needed to expediently allow safe sharing of electronic health data for research. Some CTSAs have multiple collaborating institutions within their institute, who own data (e.g., EHR derived health system data), but struggle to create governance agreements to share the data for research. CTSAs also take on laborious honest brokerage processes and others are struggling to tighten their governance to be in full compliance. CTSAs need clear guidelines and governance vehicles to execute safe and compliant data sharing with individual researchers and across institutions. This project aims to create a definition of dimensions for DUAs and a collection of DUAs representing different dimensions. Ultimately, a tool that will help create DUAs based on specific needs, that can be flexibly applied for real use. It also will create "Pathways" documentation for CTSA hubs to aid decisionmaking and authoritative data sharing. The ultimate goal is to promote collaborative and flexible data sharing across the whole of the CTSA Program.

# Methodology
There are two approaches for developing guidelines and data use agreements for data sharing that will be adopted. 

The first approach is requirements-based, and will be done by an expert panel with experience in data sharing of electronic health record data. Different dimensions and principles of data sharing will be defined, which will be mapped to components of data use agreements. Information from the Maturity Model project relating to governance will also be used to identify components and dimensions of sharing. 

The second approach is example-based, and will be done by engaging the community to collect examples of data use agreements. Organizations within and without CD2H will be queried for examples, and these examples will be mapped to the different dimensions identified of data sharing. We will then query the community again for specific examples that are not covered effectively in existing examples. 

The guidelines and agreements will be disseminated to the community in three ways. First, the informatics and translational science community will be asked to validate the mappings and results. Second, we will document the approach and results in scientific literature. Third, we will create a tool to support generation of data use agreements based on requirements and dimensions of sharing.

We will also build a sustainability plan for the data use agreement model, library and generator.

Due to a specific need for defined principles and templates regarding CTSA data sharing, we will initially create templates for data sharing for the use case of sharing data among CTSA hubs. This will involve 3 sharing tasks: sharing de-identified data centrally; allowing distributed queries on protected health information; and facilitating data sharing between two or more defined participant organizations.

# Expected Outcomes
1. Data use agreement requirements and dimensions table
2. DUA example library
3. Scientific publications
4. DUA generator
5. Sustainability plan

# Deliverables

# Timeline (monthly)
 Due Date | Milestone    | Status     | 
|:----------|:--------------|------------:|
6/2019 | Survey CD2H community | [DONE]
6/2019 | Review organization survey | [DONE]
7/2019 | Define stakeholders, dimensions and components |[DONE]
8/2019 | Data sharing dimensions table/grid | [DONE]
8/2019 | Survey CTSA community  | [DONE] 
9/2019 | Map examples to table/grid | [DONE]
11/2019 | Data use agreement guideline for CTSA Data Sharing | [DONE]
11/2019 | Survey CTSA community for specific gap areas | [DONE]
12/2019 | Draft of paper on data sharing principles | [IN PROGRESS]
12/2019 | Draft of paper for grid and mapping | [IN PROGRESS]
12/2019-6/2020 | Data use agreement toolbox | [IN PROGRESS]

# Potential Pitfalls and Alternative Strategies
The biggest risk to the project is that data use agreements will not be shared as examples due to proprietary data concerns. Due to having two approaches, we can address the limitations of the data use library by creating the data use dimension tables. 

# Y3 (July 1, 2019-June 30, 2020) Accomplishments 
The following content is from the June 30 - Dec 30, 2019 mid year progress report [here](https://docs.google.com/document/d/1LLe3uCfEUakWxIJyi5SA4ZocYDmINvhySTperaui1Bw/edit).  Please add progress for Jan 1 - June 30th, 2020. 

* Survey CD2H community (performed via email)
* Review organization survey
* Define stakeholders, dimensions and components
  * 100% complete
  * Stakeholders GitHub issue [here](https://github.com/data2health/governance-pathways/issues/36)
* Data sharing dimensions table
* Survey CTSA community (performed via email)
* Survey CTSA community for
* specific gap areas(performed via email)
* Map examples to table/grid (tab “data”)
* Draft of paper on data sharing principles; related presentation here. As of 12/20, the paper draft itself has not yet been started.
  * 25% Github milestone [here](https://github.com/data2health/governance-pathways/milestone/14)
* Draft of paper for grid and mapping
  * 25% Github milestone [here](https://github.com/data2health/governance-pathways/milestone/14)
* Data use agreement generator
  * 50% GitHub issue here is to “Evaluate thefdp.org and determine the best way to apply their work towards our guidelines”

