---
## Federated Data Query Workshop


The Data Harmonization Working Group in CD2H hosted a two-day (May 20-21) workshop in Baltimore on data harmonization and federated query.  [Presentations with video and slides are available.](https://drive.google.com/drive/folders/1r4ZbDY73g4bws-w-gDMQAS-VMg9g-APP)  The first part of the meeting overviewed [common data models](https://drive.google.com/drive/folders/1mQSStlEHiWKzYdOlCXFn4auhXhq9zUo9) prevalent among CTSA hubs, outlining their structure, evolution, governance, and operations.  OMOP/OHSDI, PCORNet, and ACT were featured.  Additional presentations were made about HL7 FHIR, including its integration with i2b2 repositories, its role in the NCATS/FDA/CDC data model harmonization efforts, and its potential as a canonical hub for translational research data interoperability.   The importance of maintaining linkages from the traditional common data models into and out of FHIR repositories was emphasized.

The second group of presentations illustrated a [federated research query system](https://drive.google.com/drive/folders/1Se91BwKp0rVsXUwtNztIztPfyKhNoh60) in South Carolina, built around FHIR queries and data repositories.  Colleagues from the CDC overviewed the challenges of public health data surveillance, and the role that FHIR can play in federate query of clinical organizations.  The CTSA ACT consortium and its leveraging of SHIRE for federated query was expanded upon.  Efforts in large research consortia to incorporate data elements of importance to translational research, such as the eMERGE efforts with genomics, were highlighted.   Finally, practical open-source FHIR servers from Google and the Cerner Bunsen project were described.

[Panels](http://webcast.jhu.edu/Mediasite/Play/986a0dd739824eeea34c92166fe88a5b1d)
 and [breakout groups](https://drive.google.com/drive/folders/1JDuhN7dCoMjI-rZ-ooT8JPh8ppB0eRWt) further explored these themes, and the practical issues confronting CTSA hubs.  A full manuscript about the meeting will be forthcoming (for more information about the manuscript see **Get involved** below).  Among the concluding points of convergence were:

* Establish a translational research connection with the HL7 and FHIR development community, such as a Translational Research Working Group
* Systematically study how traditional common data models can be represented in FHIR, and explicitly identify gaps for components that cannot be represented presently
* Identify and package FHIR education materials appropriate for CTSA informatics teams with appropriate context, introduction, and brief description
* Enumerate, describe, and compare existing FHIR-based data repositories from IT vendors and open-source development groups, for application in translation science
* Convene a task group to examine sustainability strategies for data management infrastructure, and change management across CTSA organizations
   * All of these task groups have been created:
        * CDM-FHIR Gap Analysis
        * Sustainability and Change Management
        * FHIR Server Options
        * HL7 Engagement
For more information on these task groups see **Get involved** on our home page [home](https://data2health.github.io/data-harmonization/).

All presentations, attendees, and notes are available at this web site.
* [Federated Data Query Workshop May 20 & 21st, 2019: Subject Matter Expert Slide & Video Presentations](https://drive.google.com/drive/folders/1kgcoV8BW_9Zg7XLwObw9HXAO4aJLamQQ?usp=sharing) 

#### Back to [home](https://data2health.github.io/data-harmonization/)

##### A project of the National Center for Data to Health (Grant U24TR002306)
