---
## HL7 FHIR Engagement
### Baltimore Summit with HL7 and FHIR Leadership

HL7 approached the project leaders for Data Harmonization about strengthening HL7 standards for translational research, parcitularly around FHIR resources.  The CD2H team hosted HL7 and FHIR leadership in a special forum in Baltimore on May 2nd, 2019, to discuss options for advancing interoperabilty standards relevent to CTSA sponsored translational research.  Among the attendees at this meeting were:

* Grahame Grieve, FHIR Product Director at HL7 International
* Chuck Jaffe, CEO of HL7 International
* Wayne Kubrick, CTO of HL7 International
* Ken Gersing, NCATS
* Jiajie Zhang, NCATS
* Qian Zhu, NCATS
* Elaine Colliere, NCATS
* Clem McDonald, NLM
* John Loonsk, CDC
* Dan Ford, Vice Dean for Clinical Investigation, CTSA PI, Johns Hopkins
* Steve Davis, Chair, Dept Medicine, CTSA PI, University of Maryland
* Stephanie Reel, CIO, Johns Hopkins
* Peter Greene, CMIO, Johns Hopkins
* Dwight Raum, CTO, Johns Hopkins
* Alan Coltri, Cheif Data Architect, Johns Hopkins
* Christopher Chute, CRIO, Johns Hopkins and CD2H coPI (meeting organizer)
* Diana Gumas, Director of the Core for Clinical Research Data Acquisition, Johns Hopkins
* Ross Martin, Research Lead, Chesapeake Regional Information System for our Patients (CRISP - MD HIE)
* Jeff Smith, Vice President for Policy, AMIA
* Ed Hammond, Duke University
* Brian Alper, Evidence Based Medicine FHIR resource lead, EBSCO.com
* Geoffrey Osier, JHU Applied Physics Lab
* Jordan Matelsky, JHU Applied Physics Lab
* Stephanie Howson, JHU Applied Physics Lab
* Harold Solbrig, Johns Hopkins
* Tricia Francis, Johns Hopkins
* Richard Zhu, Johns Hopkins
* Casey Taylor Overby, Johns Hopkins
* Paul Nagy, Johns Hopkins
* Tanner Zhang,  Johns Hopkins
* Carla Sproge, Johns Hopkins
* Josh Newman, Johns Hopkins
* Courtney Pierce, Johns Hopkins
* Jeremy Epstein, Johns Hopkins 
* Sungwon Kim, Johns Hopkins 
* Eun Joo Lee,  Johns Hopkins
* Meghan Banchero, University of Maryland
* Wanda Fink, University of Maryland
* John Hong, University of Maryland
* Eun-Shim Nahm, University of Maryland

The conclusions of this summit included:
* affirmation that translational research can benefit greatly from a cannonical standard
* HL7 FHIIR is well suited to form the basis of such a standard
* CD2H will pursue a formal process to explore creating a Translational Research Working Group at HL7

### Translational Research Working Group

CD2H has formally applied to create a Translationial Research Working group at HL7.  Discussions with the leadership of the Biomedical Research and Regulation Working Group, with whom such a new working group would have to collaboration closely, have begun.  CD2H representation will occur at the Research on FHIR Forum taking place durnig the FHIR hackthon in Atlanta on Sunday, 15 September.  The request will be discussed by the HL7 Techniical Steering Committee.

### HL7 Engagement Task Team

CTSA members attending the [Federated Data Query Workshop](https://data2health.github.io/data-harmonization/pages/BaltimoreWorkshop.html) that indicated interest in participating in the work group include:
* Chris Chute, Hopkins
* Harold Solbrig, Hopkins
* Guoqian Jiang, Mayo Clinic
* Catherine Craven, Mt. Sinai
* Doug Reed, GWU
* Svetlana Rojevsky, Tufts

#### Back to [home](https://data2health.github.io/data-harmonization/)

##### A project of the National Center for Data to Health (Grant U24TR002306)
