
## Sustainability and Change Management 

The Sustainability and Change Management Task Team(SCM) of the Clinical Data Harmonization Working Group aims to aggregate, develop, curate, and disseminate content and tools that help encourage and guide organizations’ understanding of and investments in data harmonization efforts.

## Background and Charge

**Clinical data harmonization** refers to the ability of an organization to connect with external data-driven clinical and translational research projects involving patient data (Clinical Research Data Networks or CRDNs).
 
CTSAs have been building, participating in, and using CRDNs for a number of years with a variety of experiences and outcomes. The Clinical Data Harmonization Working Group feels these experiences contain lessons learned that can be used to propose best practices for data harmonization and to guide organizations regarding emerging opportunities such as new technologies and opportunities to join new networks. Helping develop, curate, and communicate / encourage action on this guidance is the purpose of the SCM.

Deliverables for the CDH SCM Task Team team include:
 
* A [maturity model for clinical data harmonization](https://docs.google.com/document/d/1IKKbSxe19ZgayDnv5cqTUzDswNGWQvKZNUc2IgZvaL8/edit?usp=sharing)
* A roadmap of actions for organizations to take to increase their clinical data harmonization maturity
Content for various stakeholders describing data harmonization and associated key concepts that CTSA members should be aware of including:
    * Terminology
    * Infographics
    * Keys to Sustainability
    * Value proposition for clinical data harmonization
    * Technology descriptions
    * National activities and initiatives regarding clinical data and interoperability standards for translational research
* Educational events (e.g. webinars) and materials to deliver content gathered by the SCM

If you are interested in contributing as a task team member, or contributing your input in one of our collaborative spaces, please [onboard here](http://bit.ly/cd2h-onboarding-form) or contact Tricia Francis at pfranci4@jhu.edu with any questions.
