---
## About

### Governance Pathways

There is a widespread urgency to create clear governance pathways for secure electronic health data sharing within the CTSA consortium. A few issues brought to our attention encompass a large amount of arduous undertaking compiled by the complexity of an organization itself; multiple collaborating institutions within their organization, laborious honest brokerage processes, governance compliance standards, etc. CTSAs need clear guidelines and governance vehicles to execute secure and compliant data sharing with individual researchers and across institutions. Specifically, guidance on data sharing decision making and examples and templates of standardized Data Use Agreements (DUAs) that promote collaborative and flexible data sharing are needed.


### Project Description

This project aims to create a library of standardized agreements used across CTSA hubs and related communities, disseminate best practice information, create and pilot data sharing agreement for specific use cases that can be flexibly populated as a template, and "Pathways" documentation for CTSA hubs to aid decision making and authoritative data sharing. The ultimate goal is to ease collaborative and flexible data sharing across the whole of the CTSA consortium.


## Meet the Team

### Leads 

Project scientific leadership: 

| Lead(s) (github handle) | Site |
| ---------- | -------------- |
| Adam Wilcox (@abwilcox) | UW |

### Contact person

| Point person (github handle) | Site |
| ---------- | -------------- |
| Liz Zampino (@ezampino) | UW |

### Core Team Members

| University of Washington | Sage Bionetworks 
| ---------- | -------------- 
| Adam Wilcox |	Christine Suver 
| Liz Zampino | Ann Novakowski
	

## DUA Contributor(s)
We would like to acknowledge the following institutions:

Health Care Systems Research Network (HCSRN)

University of Utah

Mount Sinai 

TriNetX

VITAL

Emory

UC Davis

and many more...

#### If you would like access to the DUA Library please fill out [this](https://docs.google.com/forms/d/1CUqZ4QINN4LknwslZl30DHfBwezaJtsHqu0WQCNOoC0/edit) request form. 


#### Back to [home](https://data2health.github.io/governance-pathways/)

##### A project of the National Center for Data to Health (Grant U24TR002306)
