# Data Use Agreement Library

CTSAs need clear pathways and guidance to navigate data governance in order to share data with individual researchers and across institutions. We can help organizations define how they can best share data, and provide examples and templates of standardized Data Use Agreements (DUAs) to make it easier for hubs to share data with researchers. 


## Products
We have created multiple products to access, understand, and analyze DUAs in the DUA Library.

### [Parameters Glossary](https://docs.google.com/spreadsheets/d/1BoZ9Ea-V0S014vRYidIl3c4VrrcIxJEF29HHue3sszE/edit#gid=1674461813)
There are multiple factors or dimensions of data, including ownership, use, and data type that can affect both an organization's willingness to share data and the conditions of sharing. 
This glossary lists defined parameter concepts and possible values that can affect agreements for data sharing.

### [DUA Library](https://docs.google.com/spreadsheets/d/1BoZ9Ea-V0S014vRYidIl3c4VrrcIxJEF29HHue3sszE/edit#gid=2088831834)
This is the curated library of shared or publicly-available DUAs. 
Shared DUAs were received by CD2H, with permissions to share in the library. 
Publicly-available DUAs were obtained from sites (primarily CTSA hubs) with links to the documents.
Documents in this library are updated as more DUAs are obtained. We welcome your contributions and we plan to formalize the library to make it even easier to use.

### [DUA Parameters](https://docs.google.com/spreadsheets/d/1BoZ9Ea-V0S014vRYidIl3c4VrrcIxJEF29HHue3sszE/edit#gid=0)
We have reviewed and classified DUAs according to the defined parameter concepts in the [Parameters Glossary](https://docs.google.com/spreadsheets/d/1BoZ9Ea-V0S014vRYidIl3c4VrrcIxJEF29HHue3sszE/edit#gid=1674461813) that are relevant to data sharing.
These data were then analyzed to identify important patterns among data sharing examples. 
The data can also be used to help create new data use agreements, by defining the parameters of the intended data sharing and using these data to identify relevant DUAs with similar parameters.

### [DUA Principles](https://docs.google.com/document/d/11oTGUFy0EwpsLQYr0qeqLiAq71ifsAzSs0ifuHWGsTQ/view)
We have analyzed the data from the DUA parameter classification ([DUA Parameters](https://docs.google.com/spreadsheets/d/1BoZ9Ea-V0S014vRYidIl3c4VrrcIxJEF29HHue3sszE/edit#gid=0)) and identifed specific findings and principles for sharing biomedical data. These principles are specifically relevant to clinical and translational science and CTSA hubs using biomedical data.

## Ongoing Work
We are continuing to expand our DUA library as new DUAs are identified. 
In addition, we are creating templates for specific data sharing use cases (defined by our data parameters) that can be used to build DUAs.
